## oem-somerville-oddish13-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-oddish13-meta (22.04ubuntu3) jammy; urgency=medium

  * Add iwlwifi driver package to recommends

 -- Dirk Su <dirk.su@canonical.com>  Fri, 22 Dec 2023 11:03:36 +0800

oem-somerville-oddish13-meta (22.04ubuntu2) jammy; urgency=medium

  * Add ipu6 camera driver packages to recommends

 -- Dirk Su <dirk.su@canonical.com>  Thu, 26 Oct 2023 09:31:12 +0800

oem-somerville-oddish13-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Oddish13. (LP: #2039637)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 24 Oct 2023 11:18:37 +0000
