=== debian/control ===
Source: oem-somerville-oddish13-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b oddish13-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/oddish13-jammy-oem

Package: oem-somerville-oddish13-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-somerville-meta
Recommends: linux-modules-ipu6-oem-22.04d, linux-modules-ivsc-oem-22.04d, linux-modules-usbio-oem-22.04d, linux-modules-iwlwifi-oem-22.04d
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Oddish13 platform
 This is a metapackage for Somerville Oddish13 platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-oddish13-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Oddish13 platform (factory)
 This is a factory metapackage for Somerville Oddish13 platform.
 It installs packages needed to support this hardware fully. (factory)
