## oem-somerville-oddish13-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-oddish13-meta (22.04ubuntu4) jammy; urgency=medium

  * Remove linux-modules-iwlwifi-oem-22.04d to retire workaround (LP: #2049184)
    - The real fix was landed to 6.5-OEM, remove the out-of-tree driver.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 30 Jan 2024 13:45:26 +0800
