=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: oem-somerville-oddish13-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-somerville-meta
-Recommends: linux-modules-ipu6-oem-22.04d, linux-modules-ivsc-oem-22.04d, linux-modules-usbio-oem-22.04d, linux-modules-iwlwifi-oem-22.04d
+Recommends: linux-modules-ipu6-oem-22.04d, linux-modules-ivsc-oem-22.04d, linux-modules-usbio-oem-22.04d
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Oddish13 platform
@@ -20,6 +20,9 @@
 Package: oem-somerville-factory-oddish13-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
+Provides: linux-modules-iwlwifi-oem-22.04d
+Conflicts: linux-modules-iwlwifi-oem-22.04d
+Replaces: linux-modules-iwlwifi-oem-22.04d
 Description: hardware support for Somerville Oddish13 platform (factory)
  This is a factory metapackage for Somerville Oddish13 platform.
  It installs packages needed to support this hardware fully. (factory)
