## oem-somerville-oddish13-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-oddish13-meta (22.04ubuntu6) jammy; urgency=medium

  * Update recommends packages against linux-generic-hwe-22.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 18:09:50 +0800

oem-somerville-oddish13-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-22.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 18:05:33 +0800
