=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 
 Package: oem-somerville-oddish13-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-somerville-meta
-Recommends: linux-modules-ipu6-oem-22.04d, linux-modules-ivsc-oem-22.04d, linux-modules-usbio-oem-22.04d
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
+Recommends: linux-modules-ipu6-generic-hwe-22.04, linux-modules-usbio-generic-hwe-22.04
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Oddish13 platform
- This is a metapackage for Somerville Oddish13 platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Latitude 7350
+ This is a metapackage for Dell PC:
+  * Dell Latitude 7350
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-oddish13-meta
@@ -23,6 +24,7 @@
 Provides: linux-modules-iwlwifi-oem-22.04d
 Conflicts: linux-modules-iwlwifi-oem-22.04d
 Replaces: linux-modules-iwlwifi-oem-22.04d
-Description: hardware support for Somerville Oddish13 platform (factory)
- This is a factory metapackage for Somerville Oddish13 platform.
+Description: hardware support for Dell Latitude 7350 (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell Latitude 7350
  It installs packages needed to support this hardware fully. (factory)
