## oem-somerville-oddish13-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-oddish13-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Dell Latitude 7350. (LP: #2084752)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:28:34 +0800
