## oem-somerville-oddish13-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-oddish13-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends modules for camera support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 13:05:30 +0800

oem-somerville-oddish13-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Dell Latitude 7350. (LP: #2084753)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:28:34 +0800
