## oem-somerville-oddish13-meta 24.04ubuntu4

=== debian/changelog ===
oem-somerville-oddish13-meta (24.04ubuntu4) noble; urgency=medium

  * Recommends required packages for ipu6 stack update

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 07 Aug 2025 16:57:47 +0800

oem-somerville-oddish13-meta (24.04ubuntu3) noble; urgency=medium

  * Update the debian/control for linux-generic-hwe-24.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 25 Nov 2024 15:21:15 +0800
